uuid:
  -
    value: 5e124454-ce21-4f3b-b566-ff1c6d694ee4
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: lakes_rivers_dtmh0316.jpg
uri:
  -
    value: 'public://2019-10/lakes_rivers_dtmh0316_0.jpg'
    url: /sites/default/files/2019-10/lakes_rivers_dtmh0316_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 1910215
status:
  -
    value: true
created:
  -
    value: '2019-10-29T10:47:21+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T10:47:21+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
